Subject: Trainer Candidate - Vishal Anand
From: Vishal Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 11:13:12 -0500

| | Tech Support Test

Name | Vishal Anand
E-mail | [email-masked]
Phone Number | (+91) 7004293547
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata consultancy services | Analyst | | 18271
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 90 days from the date of resignation
Please briefly describe your work experience specifically in Quality? | I have 1.11 years experience in analysing earnings or equity research reports and maintaining quality by building accurate and reliable concensus.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once I faced the toughest situation while doing work. There were bulk of files in the queue who were just to get TAT as per SLA. So for that management chosen few associates including me and appointed me as the representative of that group to complete those files .
So that time I focused and gave my best to complete the assigned work and i did it but faced difficulties too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service focuses on fulfilling customer demand on time effectively and efficiently while great customer service believes in few components and they are-
- providing service
- focusing and grabbing opportunities
- maintaining goodwill and healthy relationship
-  communication
- proper management
- customer satisfaction.

What according to you makes you a good candidate for this position? | I have a good team leading quality and my work experiences tells that I have a good grip in maintaining quality and production balance.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |